---
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
ltp:
  test: kernel_misc/lock_torture
job_origin: ltp-part3.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-hsw-d05
tbox_group: lkp-hsw-d05
job_file: "/lkp/jobs/scheduled/lkp-hsw-d05/ltp-kernel_misc_lock_torture-debian-13-x86_64-20250902.cgz-967cf780de6f-20260510-27890-1e8k4j9-0.yaml"
id: f8b4c6bd9f10db3d56f7744aed4600dd1aea5e9f
queuer_version: "/zdci/src/lkp"
model: Haswell
nr_node: 1
nr_cpu: 8
memory: 16G
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_ZN1H8Q9W-part*"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL41710019800RGN-part1"
brand: Intel(R) Core(TM) i7-4790T CPU @ 2.70GHz
netconsole_port: 6687
ucode: '0x28'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
kmsg:
heartbeat:
meminfo:
sanity-check:
commit: 967cf780de6fd48a69e8096342cf0f9b9292ee7b
need_kconfig:
- LOCK_TORTURE_TEST: m
- RCU_TORTURE_TEST: m
- ZRAM: m
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: "y"
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: "y"
- CHECKPOINT_RESTORE: "y"
- MEMCG: "y"
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-9.4-ltp
enqueue_time: 2026-05-10 02:30:23.684890298 +08:00
_rt: "/result/ltp/kernel_misc_lock_torture/lkp-hsw-d05/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/967cf780de6fd48a69e8096342cf0f9b9292ee7b"
compiler: gcc-14
head_commit: fbc3ca1544c58f0c23d6cf464f4c2c38de00b4dd
base_commit: 7fd2df204f342fc17d1a0bfcd474b24232fb0f32
branch: linux-devel/devel-hourly-20260508-100921
rootfs: debian-13-x86_64-20250902.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260509-083249"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/kernel_misc_lock_torture/lkp-hsw-d05/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/967cf780de6fd48a69e8096342cf0f9b9292ee7b/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/967cf780de6fd48a69e8096342cf0f9b9292ee7b/vmlinuz-7.1.0-rc1+
- branch=linux-devel/devel-hourly-20260508-100921
- job=/lkp/jobs/scheduled/lkp-hsw-d05/ltp-kernel_misc_lock_torture-debian-13-x86_64-20250902.cgz-967cf780de6f-20260510-27890-1e8k4j9-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-ltp
- commit=967cf780de6fd48a69e8096342cf0f9b9292ee7b
- intremap=posted_msi
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/967cf780de6fd48a69e8096342cf0f9b9292ee7b/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/967cf780de6fd48a69e8096342cf0f9b9292ee7b/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/967cf780de6fd48a69e8096342cf0f9b9292ee7b/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/ltp_20260301.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
keep_initrds: "/osimage/pkg/debian-13-x86_64-20250902.cgz/ltp-x86_64-92ea0639e-1_20260301.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-hsw-d05/ltp-kernel_misc_lock_torture-debian-13-x86_64-20250902.cgz-967cf780de6f-20260510-27890-1e8k4j9-0.cgz"
last_kernel: 4.20.0
finish_time: 2026-05-10 03:17:08.663939188 +08:00

#! queue options

#! schedule options

#! /zdci/db/releases/20260508172305/lkp-src/include/site/shz

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/967cf780de6fd48a69e8096342cf0f9b9292ee7b/vmlinuz-7.1.0-rc1+"
result_root: "/result/ltp/kernel_misc_lock_torture/lkp-hsw-d05/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/967cf780de6fd48a69e8096342cf0f9b9292ee7b/0"
user: lkp

#! /zdci/db/releases/20260509082839/lkp-src/include/site/shz
dequeue_time: 2026-05-10 03:04:41.424524936 +08:00
job_state: finished
loadavg: 12.95 9.90 4.98 1/181 8362
start_time: '1778353837'
end_time: '1778354218'
version: "/lkp/lkp/.src-20260509-083249:7d6126a3ac83:b5eacced91c2"
